View Issue Details

IDProjectCategoryView StatusLast Update
0001628SymmetricDS ProBugpublic2014-06-16 20:26
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001628: Installer should escalate privilege on Windows 8
DescriptionInstaller should escalate privilege on Windows 8 in order to install to any directory and install the Windows Service.
TagsNo tags attached.

Relationships

related to 0001599 closedelong IZPack automated installer error 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-04 16:40 elong New Issue
2014-03-04 16:40 elong Status new => assigned
2014-03-04 16:40 elong Assigned To => elong
2014-03-07 20:38 elong Status assigned => resolved
2014-03-07 20:38 elong Fixed in Version => 3.6.0
2014-03-07 20:38 elong Resolution open => fixed
2014-03-07 20:38 elong Relationship added related to 0001599
2014-06-16 20:26 chenson Status resolved => closed